Novo Twilight Hack compatível com o firmware 3.4 do Nintendo Wii

img
nov
25

super-mario-rick Oba Oba! Para quem anda vivendo embaixo de uma pedra e AINDA não instalou o Homebrew Channel nos seus consoles, agora chegou a hora de fazer-lo. Marcan liberou mais uma versão do famoso Twilight Hack, o save que permite a execução de homebrews no seu Nintendo Wii. A única mudança dessa versão é o suporte ao novo firmware 3.4.

De acordo com Marcan, a Nintendo cometeu outro pequeno erro na correção do bug que prevenia o Twilight Hack de ser copiado para o console. Com isso, você terá que instalar o hack, rodar o Zelda e instalar o Homebrew Channel tudo em uma tacada só (sem desligar o console entre os passos). Isso acontece porque a proteção contra o hack do firmware 3.4 AINDA funciona, sendo assim se você instalar o save hackeado e desligar o console, ele será removido no próximo boot. Lembrando que essa pode ser a última vez que você poderá instalar o Homebrew Channel no seu Nintendo Wii, sendo assim mesmo pessoas que não utilizem homebrew são aconselhadas a instalarem o canal mesmo assim via Twilight Hack, para não perderem a chance – talvez para sempre – depois.

Para instalar o hack:

  • Copie a pasta private para a raiz do seu SD Card;
  • Depois, no gerenciador de saves do console, copie o Hack do SD para seu Wii;
  • Rode o Zelda (correspondente a versão do seu hack: Zelda US para hack US, etc) e carregue o save;
  • Por fim, basta dar um passo dentro do jogo e o hack será ativado.

A partir dai, o homebrew que estiver na raiz do seu stick nomeado boot.dol (ou .elf, não lembro :P) será executado. Recomendo que esse homebrew seja o instalador do HBC. Lembrem-se: Better safe than sorry.

Download Twilight Hack beta 2 (compatível com o firmware 3.4) para Nintendo Wii

  • PrimeTime 84

    Você disse que não pode desligar o console entre os passos. Se por acaso desligar, o que acontece? Queima o console?

  • TioSolid

    Não, mas o hack some e você tem que instalar de novo. Irei colocar essa observação no post.

  • rodrigo_yoh

    e quem jah tem instalado e quer atualizar pro 3.4? tem q fazer do zero tuuudo de novo? o.o

  • TioSolid

    Depende. Se tu diz o Twilight Hack, o antigo vai sumir e vcoê terá que usar o desse tópico. No caso do Homebrew Channel, depois do update ele não irá sumir não, mas recomendo você não atualizar porque ele corrigiu diversos outros bugs no Wii que irão impedir que outras coisas funcionem, como canais WAD.

  • karuta

    Já dá pra rodar games de dvd’s graváveis apenas com o Homebrew Channel ?

  • gamereview.com.br

    Ufa… meu WII tá salvo !

  • AlexAmorim

    …mas esses caras não dão sussego pra nintendo! prefiro meu bom e velho firmware 3.2

  • Nicolas

    kra, tenho um nintendo wii desbloqueado com D2CPRO, comprei semana passada e não sei que versão é.

    Como devo proceder?

  • Lugao

    Oi Nicolas ,

    http://forums.newsinside.org/viewtopic.php?f=12&t=455&p=7607#p7607

    assece esse topico que eu fiz awe!

  • Nicolas

    comigo não ta funcionando, pq?

    eu tenho que ter o que dentro do meu SD card?

  • TioSolid

    Copie os arquivos para a pasta Nicolas, copie o save para seu console e rode o zelda

  • Peres

    Quando vou copiar o hack para o console aparece “the data was not copied”. Fiz algo errado?

    Ps: wii USA

  • Paulo

    Também aconteceu comigo de dar “the data was not copied”.

    E agora josé?

    Abraços.

  • Peres

    TioSolid, consegui instalar o Homebrew agora, mas não pelo seu link.
    Consegui aqui: http://hackmii.com/2008/06/twilight-hack-v01beta1/

  • Kleber

    Aqui tbm deu a msg “the data was not copied””. Tive de voltar pro THack beta-01, mas não atualizei ofirmware para 3.4 por conta desse erro na hora de copiar o THack para o Wii

  • André

    Tio Solid, boa tarde, já nos falamos anteriormente; sou beeeemmmm ignorante no assunto de softer e wii; embora ache muito legal tudo isso; então, você poderia passar um tutorial bemmmm detalhado, por favor, relativo a essa nova instalação do Twlight para instalar homebrew com firmware 3.4; inclusive, se possível, passar até os links corretos para poder fazer o load correto dos programas que funcionam bem; por favor. ahh, e explicar a ordem correta para se fazer tudo começando do download no pc p/ o cartão SD; peço desculpas pelo abuso do pedido, mas desde já agradeço de qualquer forma.

  • André

    ufa
    isso me salvou.
    já estava achando que não poderia mais ter o homebrew channel
    mas o link para download é o do twilight hack somente ou com ele já se instala o homebrew channel
    eu sou muito ignorante nessa área pois me interessei a pouco

    desde já obrigado

  • henrique

    Olha desculpe ser ignorante no assunto, mais e que eu nunca instalei esse twilight hack, e gostaria de saber porque e preciso ter o zelda?

  • henrique

    ha outro duvida o jogo do zelda e preciso ser original, e que eu nao tenho modchip

  • Rhaniel de Freitas

    tio solid eu atualizei meu wii para 3.4 n poderei rodar esses wads channels e outros nele ?nem rodar zelda e super smash bros (Terminando de baixar os dois) ??

    tem como voltar para 3.2 ou uma versao mais segura eu tenho o unbricker de 3.2 para ntsc mas da error qdo usa ele

    brigado por tdo

  • TioSolid

    Henrique: É porque a instalação do programa se aproveita de um bug no jogo, especificamente, no Twilight Hack.

    Rhaniel: Depende. Se tu atualizou para o 3.4, poderá rodar wads e jogos nele sim, DESDE que, os jogos que você baixar não sejam scrubbed (ripados para ficarem menores). Quanto a Wads, ele instala normal, mas da um pouco mais de trabalho do que no 3.2

  • brk0_0

    Cara….meu Wii é 3.4 e ta dando problema na hora de copiar o TH para o Wii.

    “The Data Was Not Copied”

    Abraços.

  • brk0_0

    Meu…quando eu instalo da erro….ele copia o save, eu rodo o zelda, mas na hora que ele acha o arquivo.dol ele da:

    err:numeros Reply: numeros Blablabla:numeros

  • Rhaniel

    Obrigado tio solid !

    Por esse homebrew eu consigo instalar internet channel e outros chanels bom para o wii?
    eu atualizei para 3.4 mas nao foi completo a barrinha chegou ate a metade ai bugou, reiniciei o wii e tinha mudado la nos settings 3.4u,mas n consigo entrar no wii shop channel pq manda atualiza denovo…(to com medo de colocar pra atualizar denovo)
    mario kart,super mario galaxy, roda na vesao 3.4???
    D2cpro e D2pro roda Dual layer (eu n sei qual eu o meu)
    Como eu posso formatar meu wii voltar tudo pra versao 3.2(acho q eh a melhor)
    quando estou jogando o wii faz alguns barulhos isso eh normal ? fiko com medo de travar e n sair mais o cd

    desculpa por mtas perguntas mas sou leigo nessas coisas de wii mas qro aprender tudo sobre homebrew wads tudo q existe pra wii, tio solid tem como eu falar com vc por msn skype algo q de pra tirar as duvidas mais rapidamente, na internet nao existe ngm q faz um trabalho tao bom qto o seu)

    Mto obrigado

  • hydwii

    Pessoal instalei um modchip na consola e sou novo nesta “cena” como faço para por os wiiware a jogar?

  • Bodera

    gostaria de saber um detalhe eu instalo o wad1.3 faco td certinho mas na hora de colocar os vc ele da erro oq poderia ser alguem me ajuda pelo amor de nossos wiis …abs..pra todos vlw

  • Peres

    Estou com o mesmo problema do colega Synz aí de cima. Semi-brickei com Wii music de outra região e tentei passar o animal crossing, mas a atualização não resolveu o problema do wii settings. To sem net tb.

    Consegui passar o removedor de canais duplicados via twilight hack, mas o problema do wii settings persiste. Alguma sugestão, Tio Solid?

    Abraço.

  • Eduardo

    Pessoal, bom dia. Acabei de comprar um wii, veio com a versão 3.1U. O chip o cara falou que era d2pro (mas não tenho certeza, não abri o wii).
    Eu tentei por duas vezes instalar o homebrew channel via instalação via dvd (aquele que tem no proprio site). Contudo, eu baixei e gravei a iso no alcohol (via assistente de gravação de imagem), mas o wii não consegue ler. A primeira vez dá erro e a segunda vez aparece aquele ponto de interrogação falando que não consegue ler o dvd.

    Amigos, tem algum truque para gravar a iso para instalar o homebrew channel? Eu acho que vou ter que fazer o twilight hack, mas o ruim é ter que rodar o zelda sempre que for usar homebrew.

    Obrigado por qqer ajuda. Eduardo.

  • Marcos Vinícius

    eu instalei uns jogos no wii, mas quando eu vou jogar aparece a seguinte mensagem: “this channel can’t be used” ou “no puedes usar este canal”.
    o que eu faço ?

  • pedro

    nao to conseguindo instala o homebrew.
    eu consigo copiar os arquivos para o wii, depois eu coloco no zelda e nada acontece

  • Korkinova

    Olá, eu sou novo com o wii, eu o tenho há apenas 4 dias, ele é USA e está na versão 3.30 com o twilight hack beta 1. Então, gostaria de saber: eu preciso ter o zelda original?
    se instalar o twilight hack beta 2 e depois atualizar para a versão 3.34, ele vai funcionar?
    o que eu preciso saber mais sobre isso??

  • korkinova

    opa escrevi errado é 3.4 né?? e não 3.34

  • korkinova

    ah eu me esqueci… tem algum lugar que explica essas coisas para novatos???

  • Cigano

    Fernando, o meu wii tava com o 3.4 e deu tudo certo, aliás eu tinha tentado todo jeito, mas só da forma desse post deu.
    Descreva os problemas e os passos que você está seguindo, que tentamos ajudar.

  • Raphael Rios

    Oi,
    Eu so noob no Wii (mais um pra turma…), queria tirar algumas duvidas:

    1.Se eu instalar o Homebrew channel mesmo assim eu vou ter q usar o cd de Zelda todas as vezes para funcionar?
    2.Pra que serve este tal de twilight hack?
    3.Eu posso rodar os cds backup sem os chipsmod?
    4.Se eu posso destravar meu Wii com estes programas, pra que serve os Chipmods?
    5.A versao 3.4u é igual a 3.4?
    6.Eu tenho alguns cds originais, se eu desboquear meu wii ele vao parar de funcionar?
    7.O que semi-bric?
    8.Se meu Wii bricar, o que eu faço? tem conserto?

    Axo que é só (hehehehehehe)
    Obrigado

  • Leman004

    Raphael Rios –>
    1. Não. Uma vez instalado vc pode utiliza-lo sem precisar do jogo.
    2. O twilight hack serve para vc instalar o homebrew channel e outros canais WAD
    3. Vc consegue roda-los através do geckOS, porém vale a regra acima. vc precisa ter o HBC insatalado para rodar o GeckOS e pra instalar o HBC através do T. hack a tua console deve ser destravada ou então o Zelda deve ser original.
    4. Os modchips facilitam, pois a Nintendo com certeza vai lançar alguma outra atualização que vai fazer parar de funcionar esses programas. Além disso, os modchips são indetectaveis pelo software/firmware da console.
    5. Sim, a letra no final identifica somente a região da console (3.4U=USA; 3.4E=EURO; 3.4J=JAP).
    6 Não, eles continuarão a cuncionar normalmente.
    7. É quando a console em si funciona, porém vc não consegue acessar as opções de configuração dela ( e dá um certo trabalho desbrickar a console).
    8. O Brick é travar completamente a console (Brick=Tijolo). Pra conseguir desbrickar a console é imprescindivel que vc tenha o HBC instalado, um controle de GameCube e um disco preparado para fazer o downgrade da console.

    Qualquer dúvida, é só perguntar.

  • Li

    Leman004
    Onde posso conseguir esse disco preparado para fazer o downgrade da console quando o console brickar?

  • Lili

    Tio Solid ou alguém q saiba os passo a passo, se puder me ajudar agradeço! rs.
    É o seguinte, meu wii é a versão 3.4J. Instalei o Twilight Hack já compatível com a versão, rodei o Zelda pra instalar o Homebrew, só que não consigo rodar os backups (tem q rodar no GeckOs, é isso?). Preciso instalar mais alguns aplicativos pra poder rodá-los? Quais seriam e onde posso baixá-los? Obrigada!!

  • Lucas

    Eu possuo a versão 3.4 e quero retirar os malditos canais duplos!

    Eu tenho 3 canais do tempo e de notíciais, sendo que 2 de cada um deles são repeteco.
    Como eu arranco essa joça?

    Já tentei baixar o Twilight Hack que está disponível aqui e nada.
    Alguém com o mesmo problema?

  • jackson

    galera é o seguinte eu estou com a versão do wii 3.3u e quando vou salvar o save twilight-hack não consigo fala que o arquivo não pode ser salvo.
    ai eu tentei com o twilight-hack europeu ai diz que eu tenho que jogar o jogo primeiro para depois salvar mas ai eu jogo e quando vou salvar diz que já tem um save ai eu apago e vou tentar salvar de novo mas não consigo.
    preciso de uma ajuda pois estou muito desesperado para instalar o hombrew chanel me ajudem por favor…

  • Hugo

    Fala pessoas, beleza? Mals entrar assim do nada mas estou muito confuso. Eu comprei um Wii desbloqueado via firmware. Eu baixei MadWorld e ele vem com a atualização 3.4U. Meu Wii está na 3.3U. Se eu colocar o jogo e atualizar vai dar algum problema? E outra: Mario Galaxy e Wario Shake It! ficam lentos na hora do CG de apresentação… O jogo fica normal mas nas apresentações ele fica lerdo e com o som estranho.
    Se puder me ajudar, ficaria imensamente grato!

  • Hugo

    O jogo não rodou… deu Error 002. O Wii continuou funcionando normalmente, mas o MadWorld não entra dando essa mensagem de erro: Error 002 # Please reject disc and turn off the console.
    O que é isso? o.O

  • Wendel

    Tô com um problema similar ao do Hugo. Exceto que meu Wii já foi atualizado pra 3.4u, então não sei que raios de update é esse que o MadWorld tá pedindo (e tenho receio de instalá-lo).

    Tentei rodar pelo Gecko OS (pra prevenir, caso o update seja por causa de região), e tomei o Error #002 na cara. (achei até que fosse mensagem de erro do Gecko OS, pq não tinha cara de “Wii”, mas pelo que o Hugo disse acima, deve ser do Wii mesmo)

    Agora, TioSolid disse acima algo sobre não poder rodar jogos scrubbed no 3.4u. Acabo de ver no txt que veio junto: “Cleaned with WiiScrubber 1.4”. E aí, comofas//~ ? Uso o dvd pra jogar frisbee ? :-)

  • Wendel

    Acabei instalando o update do MadWorld, e foi tranquilo, tudo continua funcionando “as usual”. Aparentemente o update só traz algumas IOS que o jogo precisa.

  • alissonguedes

    Wendel, fui colocar o MadWorld e ele pede pra atualizar, eu to com a 3.2u, posso mandar ver tranquilo? Preciso da 3.4? Eu só tenho os discos backups, se eu atualizar para 3.4 eles param de funcionar?? obrigado pessoal.

  • Wendel

    Não sei se o MadWorld vai atualizar pra 3.4 ou se ele só traz as IOS que ele precisa. (como eu falei, eu já tava na 3.4 e continuei nela após o update do disco)

    Se o seu Wii tem chip pra desbloqueio, tá tudo bem (o meu também era 3.2 quando comprei – e só me toquei recentemente dos riscos de ficar sem homebrew devido a updates). Se você roda os seus backups por algum homebrew, eu não arriscaria – mas tem que pesquisar direito.

    Sugiro ver o wiibrew.org, lá tem informações sobre esses updates…

  • alexandre

    eu e meu amigo estamos com o mesmo problema que é: estamos tentando gravar madworld e kororimpa 2, nao estamos conseguindo fazelos funcionar de jeito nenhum pois eles aparentemente nao estao aceitando o wiibrikblocker pois depois de gravar a iso e por pra rodar aparece o mesmo problema em anbos os jogos que é tela preta e o console trava e nos nao queriamos atualizar o wii.
    Por favor da um conselho aí.

  • Kevin

    Alguem pode me ajudar? Meu wii eh 3.4u mas quando vou instalar o Twilight Hack avisa que meu System Menu eh mais avancado e nao foi testado ainda, ai eu coloco pra prosseguir e da erro.. o que preciso fazer?

  • Adesmustaine

    Alguem com o Zelda Twilight que desbloqueie wii 3,4u q queira me vender ou emprestar o jogo?? Preciso destravar a bagaça.

  • Wendel

    @Kevin se vc tá com 3.4u use o twilight hack 0.1beta2 . Eu usei e funcionou.

    @Adesmutaine, se seu wii é desbloqueado é só baixar o jogo, não precisa do original. Você só vai ter que chutar qual dos saves usar (no meu caso eu acabei chutando errado na primeira tentativa, mas na segunda funcionou).

  • Adesmustaine

    @Wendel, meu wii não é desbloqueado, pretendo desbloquear pelo Zelda Twilight, primeiramente tenho que por as mãos nele =//

  • Marcel

    Alguém tem o Zelda Twilight para me alugar ou emprestar?

  • Marcel

    Olá! Alguém tem o Zelda Twilight para me alugar ou emprestar?

  • Adesmustaine

    @Marcel: Precisamos botar a mão no Zelda bicho, emprestado, alugadou ou sei lah, destravar o Wii logo!

  • Marcel

    @Adesmustaine: só achei no gameemcasa.com.br, mas tem que fazer o plano mensal

  • alexandre

    por favor , meu wii esta com o Twilighthack e o wad e homebrew channel se eu atualizar para a 3.4 que problemas vou ter , ele brika???

  • Wendel

    @alexandre não, não brica. Tudo funciona (só o twilight hack que não dá muito certo, toda vez o wii vai apagar seu save hackeado, mas depois de colocar hbc vc não vai mesmo precisar mais dele).

    A pergunta é, como você pretende atualizar pra 3.4 ? O update pela internet não vai fazer ele ir direto pra 4.0 ?

    E 4.0 sucks, não dá (ainda) pra colocar hbc. Se vc já tem, acho que não tem problema o update – só não mova o hbc pro sd.

  • alissonguedes

    Wendel, só pra comentar, afinal ce ajuda a galera toda…estava com 3.2u so jogando com backup. Fui rodar atualização para 3.4u e ja caiu na 4.0u, continuo funcionando na boa, não uso hb channel pra nada, toca direto do disc channel. Ou seja, to atualizado e com “tudo” funcionando. Obrigado.

  • Wendel

    @alissonguedes, mas a graça é *ter* o hbc, porque dá pra instalar jogos e programas feitos por outras pessoas. Se você atualizou sem ter instalado ele primeiro, não vai poder jogar coisas com Supersonic Wii tão cedo, por exemplo.

  • Setimo

    eu tenho uma pergunta… meu wii eh desbloqueado por software, ele possui o backup channel, que eh por onde eu jogo, e o homebrew channel.afrimeware ele possui eh a 3.4U, se eu atualizar para a 4.0 esses dois canais irao sumir?

  • Wendel

    @Setimo aparentemente não, eles continuam funcionando ok, mas você não pode movê-los pro SD. Na versão 4.0 passa a ser possível mover canais pro SD e rodá-los de lá. Acontece que esses canais “alternativos” não podem ser movidos de volta do SD pro Wii, e quando você vai rodar do SD na verdade por baixo dos panos é feita uma cópia temporária de volta pro Wii. Logo, se você mover o homebrew channel pro SD, não vai mais poder rodar nem colocar de volta no Wii.

    Mas como eu não confio, eu vou ficar por um bom tempo na 3.4 (pelo menos até sair o FFIV no Wii Shop, aí serei obrigado a atualizar). (sim, deve ter como atualizar só os arquivos da Wii Shop sem o update, mas não tô afim de fazer gambiarra)

  • Jales

    olá amigo.
    Meu wii é versão 3.4U (desbloqueado via chip D2key), jah tentei instalar o homebrew pelo SD mas o wii não faz a instalação conforme vi em vários tutos pela net wiifever zeeth etc…
    jah tentei vários sd diferentes e nada, só abre o sd e mostra o blocks abertos e não aparece os arq que coloquei nele apps e wads…
    o que será?
    O que quero é rodar os jogos:
    PES 2009 – Donkey Kong Jungle beat e Sonic Black Night, pois esses três dão erro #002. O que preciso fazer pra conseguir rodá-los?
    Você tem algum tuto de como instalar o brick blocker?

    abs

  • Adesmustaine

    Jales: O meu está na versão 3.4U, consegui debloquear via Twilight Hack, exatamente como está nos tutoriais, para solucionar seu erro #002, é só executar via Homebrew Channel o homebrew SoftChip, você vai precisar fazer corretamente toda as instalações das IOS, como vc tem um D2Key, sua IOS terá de ser a que roda com ele, depois de tudo feito, execute o SoftChip, nele tem uma opção de ignorar esse erro #002, daí é só partir pro abraço, esse erro acontece também no NFS Undercover, e pelo que vi não tem nada a ver com o brick blocker, aconselho vc a usar o W.i.U 1.1, nele há várias opções de verificação da iso, inclusive de fazer o patch do brick blocker!

  • Peres

    Prezados colegas,

    fiquei muito feliz pois hoje resolvi meu problema do Wii settings. Eu havia semi-brickado o wii com o wii music de região incorreta e tentei diversos métodos, mas nenhum funcionou. Hoje fiz a atualização com o jogo Donkey Kong Jungle Beat e ela resolveu o problema!!

  • Gughi

    Meu wii é do USA (TRAVADO), meu irmao foi pra europa e comprou um jogo pra wii de lá, com o twilight hack tem como passar o homebrew pro wii?

  • AF

    Eu tenho o wii versao 4.1 oq eu fasso para conseguir o homebrew channel?

  • Eduardo

    Tudo bem colega?
    O meu caso é o seguinte: Tentei instalar o homebrew channel num wii(usa) chipado,
    coloquei o Zelda não original criei o save do jogo no sistema wii e depois fui para o opções do wii, apaguei o save do jogo e fui no cartão SD para copiar o Zelda hack para o sistema wii, só que ao prescionar em copiar, logo aparece uma mensagen que os dados não foram copiados para o sistema.
    Por que está acontecendo isto, será que para copiar o twilight hack para o sistema tem que usar o jogo jogo original ou não? Achei que funcionaria num aparelho destravado por chip usando jogo não original.

Suporte NewsInside

Monster Hunter World

Aviso


Este site se mantêm através de 28% com o processamento em nuvem para Desktop e 5% em mobile, obrigado por sua contribuição.